﻿p.jumphdr {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	color: #666633;
}

/* ----- TABLES AND DIVS ----- */

table#sidebar {
   border-collapse: collapse;
   border: 1px solid #cdc5bf;
   width: 260px;
 	float: right;
   background-color: white;
   margin: 0px 0px 10px 15px;
   padding: 5px;
   }
div#adsensebottom {
   border-collapse: collapse;
   border: 0;
   width: 100%;
   height: 100px;
	text-align: left;
	vertical-align: bottom;
	margin-top: 15px;
	margin-bottom: 5px;
	clear:both;
   }
div#adsensetop {
	width: 250px;
	height: 250px;
	}
div#adsensetop200 {
	width: 250px;
	height: 200px;
	text-align: center;
	}

div.advertisement {
	clear: both;
	}

div#otheradvertisementbottom {
   border-collapse: collapse;
   border: 2px solid #336699;
   background-color: #FFDDDD;
	width: 100%;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 15px;
	text-align: left;
	}	

div.floatleft {
	float: left;
	margin: 0px 15px 10px 0px;
	}
div.floatright {
	float: right;
	margin: 0px 0px 10px 15px;
	}



/* ----- Styles for Saturn in Virgo Article ----- */
.h1satvir {
	font-family: times new roman,serif;
	font-size: 3em;
	color: darkolivegreen;
	font-style: italic;
	font-weight: bold;
	margin-top:0;
	margin-bottom:15px;
	text-align: center;
	}
.h2satvir {
	font-family: times new roman,serif;
	font-size:2.5em;
	color: #8B3E2F;
	font-style: normal;
	font-weight: bold;
	margin-top:0;
	margin-bottom:15px;
	text-align: center;
	}
.satvircheckback {
	font-family: tahoma,arial,sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #8B3E2F;
	margin-top: 25px;
	margin-bottom: 25px;
	}
span.admeintro {
	font-family: times new roman, serif;
	font-size: 1.5em;
	color: darkolivegreen;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	}
.copyright {
 font-family: Times New Roman,serif; 
 font-size: .9em; 
 font-style: italic;
 text-align: left; 
 margin-top: 20px; 
 margin-bottom: 0px; 
 }


/* ----- Table with List of Rx Dates ----- */
table.datatable { 
	font-family: Tahoma,Arial,sans-serif; 
	font-size: 13px; 
	background: white;
	border-collapse: collapse;
	}
table.datatable td {
	padding: 5px 5px 5px 5px;
	}
.datacellshaded {
	background: cornsilk;
	}
.headercell {
	background: white;
	font-family: Tahoma,Arial,sans-serif; 
	font-size: .9em; 
	color: indigo;
	font-weight: bold;
	}


/* ----- Styles for my ads ----- */
table.adboxnm {
 border-collapse: collapse;
 border: 3px solid #6600cc;
 background-color: #FFFFFF;
 } 
table.adboxfm {
 border-collapse: collapse;
 border: 3px solid #808000;
 background-color: #FFFFFF;
 } 
table.venusbox {
 border-collapse: collapse;
 border: 3px solid deeppink;
 background-color: #FFFFFF
 } 
.adhdrbig {
 font-family: times new roman,serif; 
 font-size: 15px; 
 font-weight: bold;
 font-style: italic;
 color: blueviolet;
 text-align: center; 
 margin-top: 0px; 
 margin-bottom: 2px; 
 }
.adtext {
 font-family: Tahoma,Arial,san-serif; 
 font-size: 13px; 
 text-align: left; 
 margin-top: 8px; 
 margin-bottom: 2px; 
 }
.adlisttext {
 font-family: Tahoma,Arial,san-serif; 
 font-size: .85em; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
span.buyitnow {
 font-size:14px;
 font-weight:bold;
 color: mediumvioletred;
}
.readingslink {
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	font-family: Times New Roman,serif;
	margin-top: 5px;
	margin-bottom: 5px;
	color: mediumvioletred;
	text-align: center;
	}


/* ----- MISC RX ARTICLE STYLES ----- */

.ed08bodyupc { 
 font-size: 12px; 
 font-family: Tahoma,Arial,sans-serif; 
 text-align: center; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.ed08bodyup { 
 font-size: 12px; 
 font-family: Tahoma,Arial,sans-serif; 
 text-align: left; 
 margin-top: 5px; 
 margin-bottom: 10px; 
 }
.ed08ital  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 font-style:italic;
 }
.ed08up  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 }
.ed10italtimes { 
 font-family: Times New Roman,serif; 
 font-size: 13px; 
 font-style: italic; 
 }
.ed12italtimes { 
 font-family: Times New Roman,serif; 
 font-size: 14px; 
 font-style: italic; 
 }
.ed12bu { 
 font-size: 14px; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.ed14bitimesbrick {
 font-family: Times New Roman, serif;
 font-size: 15px;
 font-weight: bold;
 font-style: italic;
 color: firebrick;
 }
.buylink {
 font-size: 14px;
 margin-top: 20px;
 margin-bottom: 20px;
 }
.buylinksm {
 font-size: 12px;
 margin-top: 10px;
 margin-bottom: 0px;
 }

.quotation {
	font-family: times new roman,serif;
	font-style: italic;
	font-size: 1.15em;
	font-weight: normal;
	color: indigo;
	margin-top: 15px;
	margin-bottom: 5px;
	}
.quoteorigin {
	font-family: tahoma,arial,sans-serif;
	font-style: italic;
	font-size: .85em;
	font-weight: normal;
	color: black;
	text-indent: 50px;
	margin-top: 0px;
	margin-bottom: 20px;
	}
.quote {
	font-family: times new roman,serif;
	font-size: 1.25em;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: darkslateblue;
	}




/* ----- BOOK ADS ----- */

.ed08booktitle { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 13px; 
 text-align: center; 
 margin-top:0px; 
 margin-bottom:0px; 
 color:#B22222; 
 font-weight:bold; 
}
.edbooktitle2 { 
 font-family: Times New Roman,serif; 
 font-size: 13px; 
 font-style: italic;
 text-align: center; 
 margin-top:0px; 
 margin-bottom:0px; 
 color:#B22222; 
 font-weight:bold; 
}
.ed08bookauthor  { 
 font-family: Tahoma; 
 font-size: 12px; 
 margin-top: 4px; 
 margin-bottom: 8px; 
 font-style:italic;
 }
.ed08bookdescr  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 margin-top: 8px; 
 margin-bottom: 8px; 
 }
.ed08bookboxtext  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 font-weight: bold; 
 margin-top: 4px; 
 margin-bottom: 4px 
 }
.mythbookdescr {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 13px; 
 margin-top: 0px; 
 margin-bottom: 8px; 
 text-align: left;
 }


/* ----- SPECIAL STYLES ----- */

.edthankyou  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 text-align: center;
 font-style:italic;
 }
.edcopyright { 
 font-family: Times New Roman,serif; 
 font-size: 12px; 
 font-style: italic; 
 font-weight: normal; 
 }
.edquote { 
 font-family: Times New Roman,serif; 
 font-size: 13px; 
 font-style: italic; 
 font-weight: bold; 
 text-align:center; 
 }


/* ----- TABLES ----- */

.edtablemed {
 border-collapse: collapse;
 border: 2px solid #cdc5bf;
 } 
.edtablered {
 border-collapse: collapse;
 border: 2px solid red;
 } 
.edtablebooks {
 border-collapse: collapse;
 border:2px solid #CDC5BF; 
 font-family:Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 text-align:center; 
 padding-left:3px; 
 padding-right:3px; 
 padding-top:5px; 
 padding-bottom:5px;
 margin-left:15px; 
 margin-right:0px; 
 margin-top:0px; 
 margin-bottom:15px;
 } 
.edamazonbox {
 border-collapse: collapse;
 border:2px solid black; 
 font-family:Tahoma,Arial,sans-serif; 
 font-size: 12px; 
 text-align:center; 
 margin-left:0px; 
 margin-right:0px; 
 margin-top:0px; 
 margin-bottom:0px;
 } 


/* ----- HEADING STYLES ----- */

.edh0 {
 font-size: 36pt;
 margin-top: 0px;
 margin-bottom: 15px;
 }
.edh1 {
 font-size: 34px;
 }
.edh1ve {
 font-size: 15px;
 color: #808000;
 }
.edh1ajupl {
 font-size: 18pt;
 color: darkred;
 margin-top: 0;
 margin-bottom: 5px;
 }
.edh1bjupl {
 font-size: 14pt;
 color: indigo;
 margin-top: 0;
 margin-bottom: 15px;
 }
.edh2ve {
 font-size: 1.05em;
 color: mediumvioletred;
 margin-bottom: 5px;
 margin-top: 25px;
 text-align: left;
 }
.edh2 {
 font-size: 14pt;
 margin-top: 28px;
 margin-bottom: 8px;
 }
.edh2mars {
 font-size: 14pt;
 margin-top: 28px;
 margin-bottom: 8px;
 color: darkred;
 }
.edh2a {
 font-size: 18pt;
 margin-top: 28px;
 margin-bottom: 8px;
 }
.edh2b {
 font-size: 24pt;
 margin-top: 28px;
 margin-bottom: 8px;
 }
.edh2bmars {
 font-size: 24pt;
 margin-top: 28px;
 margin-bottom: 8px;
 color: indigo;
 }
.edh2c {
 font-size: 12pt;
 margin-top: 28px;
 margin-bottom: 8px;
 text-align: left;
 }
.edh2jupl {
 font-size: 12pt;
 margin-top: 28px;
 margin-bottom: 8px;
 color: darkred;
 }
.edh3 {
 font-size: 10pt;
 color: black;
 }
.edh3ve {
	font-size: 1em;
	color: indigo;
	margin-bottom: 0;
	margin-top: 15px;
	text-align: left;
}

.edh4 {
 font-size: 10pt;
 margin-top: 0px;
 margin-bottom: 8px;
 }

.ven-h1 {
	font-size: 14pt;
	color: #808000;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	}
.ven-h1a {
	color: #FF3399;
	font-size: 24pt;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}




/* ----- BASIC STYLES ----- */
body {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 14px; 
 text-align: left; 
 }
p {
 margin-top: 0px;
 margin-bottom: 15px;
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 14px; 
 text-align: left; 
 }

ul {
 padding-left: 20px;
 margin-left: 10px;
 margin-top: 0px;
 margin-bottom: 0px;
 }
li {
	font-size: 14px; 
   text-align: left; 
   margin-top: 0; 
   margin-bottom: 2px; 
 }

ul.index {
 padding-left: 20px;
 margin-left: 10px;
 margin-top: 0px;
 margin-bottom: 0px;
 }
ul.index li {
	font-size: .9em;
   text-align: left; 
   margin-top:2px; 
   margin-bottom:2px; 
 }


span.italics {
 font-family: Times New roman,serif;
 font-style: italic;
 font-size: 115%;
 font-weight: bold;
 }
span.ve-h1a {
 color: #FF3399;
 font-size: 34px;
 line-height: 50px;
 margin-bottom: 0px;
 }